<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">


    <ImageView
        app:layout_constraintTop_toTopOf="parent"
        android:background="@mipmap/bg_home"
        android:layout_width="match_parent"
        android:layout_height="190dp"/>


    <include
        android:id="@+id/toolbar"
        layout="@layout/layout_toolbar"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:layout_marginTop="25dp"
        app:layout_constraintTop_toTopOf="parent" />


    <EditText
        android:id="@+id/etInput"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/toolbar"
        android:layout_marginStart="60dp"
        android:layout_marginEnd="20dp"
        android:textSize="12dp"
        android:paddingStart="10dp"
        android:hint="@string/search_name_or_id"
        android:textColorHint="#868686"
        android:background="@drawable/shape_white_20"
        app:layout_constraintBottom_toBottomOf="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="30dp"/>

    <ImageView
        android:id="@+id/ivSearch"
        app:layout_constraintEnd_toEndOf="@+id/etInput"
        app:layout_constraintTop_toTopOf="@+id/toolbar"
        app:layout_constraintBottom_toBottomOf="@+id/toolbar"
        android:src="@mipmap/icon_search"
        android:padding="10dp"
        android:layout_width="40dp"
        android:layout_height="56dp"/>

    <FrameLayout
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_marginTop="81dp"
        android:layout_width="match_parent"
        android:layout_height="0dp">

        <com.swago.baseswago.cusview.SwagoRecyclerView
            android:id="@+id/swagoRv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>

    </FrameLayout>


</androidx.constraintlayout.widget.ConstraintLayout>